{
	"name": "qotd-load",
	"version": "2.0.1",
	"private": true,
	"scripts": {
		"start": "node app.js"
	},
	"dependencies": {
		"express": "^4.17.1",
		"ejs": "2.5.x",
		"prom-client": "^13.1.0",
		"moment": "^2.29.1",
		"express-prometheus-middleware": "^1.1.0",
		"@instana/collector": "^1.119.2",
		"node-html-parser": "^3.2.0",
		"parse-url": "^5.0.2",
		"dateformat": "^3.0.*",
		"faker": "^5.2.0",
		"cubic-spline": "^3.0.3",
		"async": "^3.2.0"
	},
	"repository": {}
}
